12.04 LTS hardware enablement support translatable messages

Timo Jyrinki timo.jyrinki at gmail.com
Wed Aug 6 16:06:13 UTC 2014


Hi,

Heads up that 9 messages related to the recently required HWE stack /
distro upgrades for 12.04.2 LTS - 12.04.4 LTS users are in need of
translations: https://translations.launchpad.net/ubuntu/precise/+source/update-manager/+pots/update-manager

After that we'd also naturally need langpack updates for 12.04 LTS for
the translated messages to become available.

I just tested 12.04 LTS in VM out of curiosity. Hopefully in case of
14.04 LTS this could be handled better (=earlier), and for that I now
filed a bug: https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1353575

-Timo



More information about the ubuntu-translators mailing list